div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_advance_australia_fairText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText11 div
{
   text-align: center;
}
#wb_advance_australia_fairText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText8 div
{
   text-align: center;
}
#advance_australia_fairImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_never_boggedText2 div
{
   text-align: center;
}
#wb_never_boggedText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText4 div
{
   text-align: left;
   white-space: nowrap;
}
#aussie_cultureImage33
{
   border: 1px #969696 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_geebungLine1
{
   font-size: 0;
}
#geebungLine1
{
   border-width: 0;
   height: 8px;
   width: 359px;
}
#never_boggedImage13
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage14
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage15
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage16
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_my_countryText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText6 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText7 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText8 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_countryText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText9 div
{
   text-align: left;
   white-space: nowrap;
}
#my_countryImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#banner_trackerImage55
{
   border: 1px #FFFF00 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage7
{
   border: 1px #FFFF00 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_countryImage8
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_my_countryText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_countryText10 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_never_boggedImage14
{
   position: absolute;
   left: 716px;
   top: 4189px;
   width: 150px;
   height: 174px;
   z-index: 15;
}
#wb_never_boggedImage15
{
   position: absolute;
   left: 881px;
   top: 4189px;
   width: 150px;
   height: 174px;
   z-index: 16;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_never_boggedImage16
{
   position: absolute;
   left: 1046px;
   top: 4189px;
   width: 150px;
   height: 174px;
   z-index: 17;
}
#wb_my_countryImage1
{
   position: absolute;
   left: 512px;
   top: 323px;
   width: 663px;
   height: 499px;
   z-index: 27;
}
#wb_my_countryImage2
{
   position: absolute;
   left: 39px;
   top: 1102px;
   width: 1200px;
   height: 364px;
   z-index: 28;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_my_countryImage3
{
   position: absolute;
   left: 537px;
   top: 1554px;
   width: 700px;
   height: 657px;
   z-index: 29;
}
#wb_my_countryText1
{
   position: absolute;
   left: 125px;
   top: 560px;
   width: 345px;
   height: 248px;
   z-index: 18;
   text-align: left;
}
#wb_my_countryImage4
{
   position: absolute;
   left: 40px;
   top: 2272px;
   width: 699px;
   height: 494px;
   z-index: 30;
}
#wb_my_countryText2
{
   position: absolute;
   left: 128px;
   top: 1751px;
   width: 351px;
   height: 248px;
   z-index: 19;
   text-align: left;
}
#wb_advance_australia_fairText8
{
   position: absolute;
   left: 277px;
   top: 4020px;
   width: 243px;
   height: 323px;
   text-align: center;
   z-index: 6;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_my_countryImage5
{
   position: absolute;
   left: 539px;
   top: 2830px;
   width: 700px;
   height: 483px;
   z-index: 31;
}
#wb_my_countryText3
{
   position: absolute;
   left: 836px;
   top: 3485px;
   width: 344px;
   height: 248px;
   z-index: 20;
   text-align: left;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_my_countryText10
{
   position: absolute;
   left: 369px;
   top: 1092px;
   width: 345px;
   height: 342px;
   visibility: hidden;
   z-index: 36;
   text-align: left;
}
#wb_my_countryImage6
{
   position: absolute;
   left: 40px;
   top: 3384px;
   width: 699px;
   height: 466px;
   z-index: 32;
}
#wb_my_countryText4
{
   position: absolute;
   left: 683px;
   top: 2173px;
   width: 534px;
   height: 136px;
   visibility: hidden;
   z-index: 21;
   text-align: left;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 38;
}
#wb_my_countryImage7
{
   position: absolute;
   left: 621px;
   top: 3858px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   z-index: 34;
}
#wb_my_countryText5
{
   position: absolute;
   left: 789px;
   top: 3331px;
   width: 562px;
   height: 136px;
   visibility: hidden;
   z-index: 22;
   text-align: left;
}
#wb_my_countryImage8
{
   position: absolute;
   left: 733px;
   top: 935px;
   width: 766px;
   height: 430px;
   visibility: hidden;
   z-index: 35;
}
#wb_banner_trackerImage55
{
   position: absolute;
   left: 623px;
   top: 4012px;
   width: 500px;
   height: 146px;
   z-index: 33;
}
#wb_my_countryText6
{
   position: absolute;
   left: 332px;
   top: 904px;
   width: 703px;
   height: 164px;
   z-index: 23;
   text-align: left;
}
#wb_never_boggedText2
{
   position: absolute;
   left: 58px;
   top: 4020px;
   width: 213px;
   height: 320px;
   text-align: center;
   z-index: 9;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 4523px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 4567px;
   width: 300px;
   height: 59px;
   z-index: 41;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 4723px;
   width: 158px;
   height: 16px;
   z-index: 37;
   text-align: left;
}
#wb_my_countryText7
{
   position: absolute;
   left: 670px;
   top: 620px;
   width: 345px;
   height: 248px;
   visibility: hidden;
   z-index: 24;
   text-align: left;
}
#wb_never_boggedText3
{
   position: absolute;
   left: 98px;
   top: 732px;
   width: 643px;
   height: 136px;
   visibility: hidden;
   z-index: 8;
   text-align: left;
}
#wb_advance_australia_fairText11
{
   position: absolute;
   left: 380px;
   top: 185px;
   width: 518px;
   height: 67px;
   text-align: center;
   z-index: 5;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 40;
}
#wb_my_countryText8
{
   position: absolute;
   left: 826px;
   top: 2394px;
   width: 351px;
   height: 248px;
   z-index: 25;
   text-align: left;
}
#wb_geebungLine1
{
   position: absolute;
   left: 415px;
   top: 3937px;
   width: 351px;
   height: 4px;
   z-index: 13;
}
#wb_never_boggedText4
{
   position: absolute;
   left: 44px;
   top: 1568px;
   width: 592px;
   height: 136px;
   visibility: hidden;
   z-index: 11;
   text-align: left;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 42;
}
#wb_my_countryText9
{
   position: absolute;
   left: 141px;
   top: 2952px;
   width: 344px;
   height: 248px;
   z-index: 26;
   text-align: left;
}
#wb_never_boggedText5
{
   position: absolute;
   left: 127px;
   top: 2823px;
   width: 564px;
   height: 136px;
   visibility: hidden;
   z-index: 10;
   text-align: left;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 39;
}
#wb_advance_australia_fairImage10
{
   position: absolute;
   left: 552px;
   top: 4424px;
   width: 85px;
   height: 78px;
   z-index: 7;
}
#wb_never_boggedImage13
{
   position: absolute;
   left: 551px;
   top: 4189px;
   width: 150px;
   height: 174px;
   z-index: 14;
}
#wb_aussie_cultureImage33
{
   position: absolute;
   left: 178px;
   top: 341px;
   width: 150px;
   height: 186px;
   z-index: 12;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 959px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 205px;
   top: 182px;
   width: 557px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 200px;
   top: 4682px;
   width: 243px;
   height: 323px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 230px;
   top: 5139px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 110px;
   top: 305px;
   width: 644px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 4px;
   top: 4682px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 137px;
   top: 3176px;
   width: 572px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 140px;
   top: 1540px;
   width: 592px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 736px;
   top: 591px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 307px;
   top: 4608px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 527px;
   top: 4854px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 708px;
   top: 4854px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 528px;
   top: 5058px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 709px;
   top: 5058px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText1
{
   left: 572px;
   top: 530px;
   width: 345px;
   height: 408px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText2
{
   left: 630px;
   top: 1182px;
   width: 351px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText3
{
   left: 878px;
   top: 2168px;
   width: 344px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText4
{
   left: 138px;
   top: 2443px;
   width: 534px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText5
{
   left: 139px;
   top: 3880px;
   width: 562px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText6
{
   left: 112px;
   top: 964px;
   width: 707px;
   height: 164px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText7
{
   left: 140px;
   top: 865px;
   width: 345px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText8
{
   left: 185px;
   top: 1592px;
   width: 351px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText9
{
   left: 49px;
   top: 2188px;
   width: 344px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryImage1
{
   left: 111px;
   top: 467px;
   width: 568px;
   height: 427px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage2
{
   left: 24px;
   top: 1161px;
   width: 919px;
   height: 279px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage3
{
   left: 133px;
   top: 1700px;
   width: 700px;
   height: 657px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage4
{
   left: 134px;
   top: 2598px;
   width: 699px;
   height: 494px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage5
{
   left: 133px;
   top: 3333px;
   width: 700px;
   height: 483px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage6
{
   left: 134px;
   top: 4040px;
   width: 699px;
   height: 466px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage55
{
   left: 440px;
   top: 4670px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage7
{
   left: 616px;
   top: 3855px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_my_countryImage8
{
   left: 728px;
   top: 932px;
   width: 766px;
   height: 430px;
   visibility: hidden;
   display: none;
}
#wb_my_countryText10
{
   left: 364px;
   top: 1089px;
   width: 345px;
   height: 342px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 0px;
   top: 5370px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 5277px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 653px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 58px;
   top: 258px;
   width: 559px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 366px;
   top: 4870px;
   width: 210px;
   height: 323px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 285px;
   top: 5691px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 329px;
   top: 372px;
   width: 616px;
   height: 136px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 92px;
   top: 4870px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 77px;
   top: 3313px;
   width: 585px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 57px;
   top: 1842px;
   width: 589px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 56px;
   top: 404px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 167px;
   top: 4612px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 170px;
   top: 5274px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 351px;
   top: 5276px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 171px;
   top: 5479px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 351px;
   top: 5477px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText1
{
   left: 289px;
   top: 382px;
   width: 345px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText2
{
   left: 33px;
   top: 1327px;
   width: 351px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText3
{
   left: 863px;
   top: 2087px;
   width: 344px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText4
{
   left: 76px;
   top: 2646px;
   width: 534px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText5
{
   left: 69px;
   top: 3962px;
   width: 562px;
   height: 136px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText6
{
   left: 653px;
   top: 748px;
   width: 559px;
   height: 246px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText7
{
   left: 147px;
   top: 941px;
   width: 345px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText8
{
   left: 192px;
   top: 1668px;
   width: 351px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText9
{
   left: 56px;
   top: 2264px;
   width: 344px;
   height: 248px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryImage1
{
   left: 87px;
   top: 657px;
   width: 501px;
   height: 376px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage2
{
   left: 102px;
   top: 1009px;
   width: 1200px;
   height: 364px;
   visibility: hidden;
   display: none;
}
#wb_my_countryImage3
{
   left: 37px;
   top: 1999px;
   width: 601px;
   height: 564px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage4
{
   left: 37px;
   top: 2801px;
   width: 601px;
   height: 424px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage5
{
   left: 37px;
   top: 3470px;
   width: 600px;
   height: 414px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage6
{
   left: 37px;
   top: 4119px;
   width: 600px;
   height: 400px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage55
{
   left: 86px;
   top: 4668px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage7
{
   left: 623px;
   top: 3931px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_my_countryImage8
{
   left: 38px;
   top: 1427px;
   width: 599px;
   height: 336px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText10
{
   left: 171px;
   top: 1103px;
   width: 388px;
   height: 304px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 0px;
   top: 5915px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 5810px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 0px;
   top: 249px;
   width: 361px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 75px;
   top: 4771px;
   width: 210px;
   height: 323px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 123px;
   top: 5555px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 26px;
   top: 597px;
   width: 345px;
   height: 408px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 74px;
   top: 4429px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 109px;
   top: 2016px;
   width: 344px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 35px;
   top: 1098px;
   width: 351px;
   height: 527px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 104px;
   top: 366px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 10px;
   top: 4225px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 19px;
   top: 5153px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 184px;
   top: 5153px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 22px;
   top: 5352px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 187px;
   top: 5352px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText1
{
   left: 0px;
   top: 596px;
   width: 345px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText2
{
   left: 0px;
   top: 1742px;
   width: 351px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText3
{
   left: 0px;
   top: 3587px;
   width: 344px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText4
{
   left: 530px;
   top: 1027px;
   width: 534px;
   height: 136px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText5
{
   left: 577px;
   top: 1484px;
   width: 562px;
   height: 136px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText6
{
   left: 583px;
   top: 605px;
   width: 559px;
   height: 136px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText7
{
   left: 0px;
   top: 1203px;
   width: 345px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText8
{
   left: 0px;
   top: 2415px;
   width: 351px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryText9
{
   left: 0px;
   top: 3005px;
   width: 344px;
   height: 248px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_countryImage1
{
   left: 6px;
   top: 874px;
   width: 349px;
   height: 263px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage2
{
   left: 599px;
   top: 1252px;
   width: 1200px;
   height: 364px;
   visibility: hidden;
   display: none;
}
#wb_my_countryImage3
{
   left: 5px;
   top: 2026px;
   width: 350px;
   height: 328px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage4
{
   left: 5px;
   top: 2702px;
   width: 350px;
   height: 247px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage5
{
   left: 5px;
   top: 3287px;
   width: 350px;
   height: 241px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage6
{
   left: 5px;
   top: 3866px;
   width: 351px;
   height: 234px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage55
{
   left: 614px;
   top: 4076px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_my_countryImage7
{
   left: 4px;
   top: 4279px;
   width: 350px;
   height: 101px;
   visibility: visible;
   display: inline;
}
#wb_my_countryImage8
{
   left: 5px;
   top: 1484px;
   width: 350px;
   height: 196px;
   visibility: visible;
   display: inline;
}
#wb_my_countryText10
{
   left: 160px;
   top: 1094px;
   width: 388px;
   height: 304px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 1px;
   top: 5792px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 5670px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
